date.timezone = "UTC"
cgi.fix_pathinfo = 1
short_open_tag = Off
session.auto_start = Off

; files
upload_max_filesize=10M

; for development
error_reporting=E_ALL | E_STRICT
display_errors=true

; soap
soap.wsdl_cache_enabled=0

; apcu
;extension=apcu.so
;apc.enabled="1"
;apc.shm_segments="1"
;apc.shm_size="32M"
;apc.entries_hint="4096"
;apc.ttl="0"
;apc.gc_ttl="3600"
;apc.mmap_file_mask=NULL
;apc.slam_defense="1"
;apc.enable_cli="1"
;apc.use_request_time="1"
;apc.serializer="default"
;apc.rfc1867="0"
;apc.rfc1867_prefix="upload_"
;apc.rfc1867_name="APC_UPLOAD_PROGRESS"
;apc.rfc1867_freq="0"
;apc.rfc1867_ttl="3600"
;apc.coredump_unmap="0"
;apc.preload_path=NULL